Package com.logicaldoc.core.automation

# Annotation Interface AutomationDictionary

@Retention(RUNTIME) @Target(TYPE) public @interface AutomationDictionary
Marks a class to be added to the automation dictionary

Since:
  8.1
Author:
  Marco Meschieri - LogicalDOC

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`String`
`key`

## Element Details

### key

String key

Default:
  `""`